/* Header */
.site-header{
	background: transparent!important;
	z-index: 1;
	padding: 40px 60px 40px 0;
}

.site-header a{
	margin-left: 65px;
}

main#content{
	margin-top: -100px;
}

.site-footer .footer-inner .copyright.show{
	order: 2!important;
}

.site-footer .footer-inner .site-navigation.show{
	order: 3!important;
}

.site-footer .footer-inner .site-branding.show-logo{
	display: none!important;
}

.site-footer:not(.footer-stacked) .footer-inner .copyright {
    max-width: 30%!important;
}

.site-footer.footer-has-copyright .footer-inner .site-navigation {
    justify-content: end!important;
}

@media only screen and (max-width: 1540px) {
.site-header a{
	margin-left: 55px;
}
}

@media only screen and (max-width: 992px) {
	.site-navigation-toggle{
		background-color: unset!important;
	}
}

@media only screen and (max-width: 767px){
	.site-header{
		background: transparent!important;
		z-index: 1;
		padding:15px!important;
	}
	.site-header a{
		margin-left: unset;
	}
}

